count: 51
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=4&q=ESC&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=2&q=ESC&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/GSE64758.hESC-1_Embryonic_stem_cells_WNT3A.LEF1/GSE64758.hESC-1_Embryonic_stem_cells_WNT3A.LEF1.MA0768.1.damo.bed
    fasta_filename: macs/DAMO/GSE64758.hESC-1_Embryonic_stem_cells_WNT3A.LEF1/GSE64758.hESC-1_Embryonic_stem_cells_WNT3A.LEF1.MA0768.1.damo.fa
    jaspar_id: MA0768.1
    profile_name: LEF1
    synonyms:
    - LEF-1
    - T cell-specific transcription factor 1-alpha
    - TCF1-alpha
    - TCF10
    - TCF1ALPHA
    - TCF7L3
    - lymphoid enhancer binding factor 1
    - lymphoid enhancer-binding factor 1
  folder: GSE64758.hESC-1_Embryonic_stem_cells_WNT3A.LEF1
  references:
  - identifier: GEO:GSE64758
  samples:
  - biological_condition: WNT3A
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: LEF1
- datasets:
  - bed_filename: macs/DAMO/EXP041523.inflorescence.LFY/EXP041523.inflorescence.LFY.MA0590.1.damo.bed
    fasta_filename: macs/DAMO/EXP041523.inflorescence.LFY/EXP041523.inflorescence.LFY.MA0590.1.damo.fa
    jaspar_id: MA0590.1
    profile_name: LFY
    synonyms:
    - AT5G61850
    - LEAFY
    - LEAFY 3
    - LFY3
    - MAC9.13
    - MAC9_13
    - floral meristem identity control protein LEAFY (LFY)
  folder: EXP041523.inflorescence.LFY
  references:
  - identifier: GEO:GSE96806
  - identifier: PUBMED:28385730
  - identifier: GEO:GSM2544348
  - identifier: GTRD:EXP041523
  samples:
  - biological_condition: treatment with a solution containing 10 μM dexamethasone
      (Sigma-Aldrich), 0.01% (v/v) ethanol, and 0.015% (v/v) Silwet L-77 (De Sangosse).
    cell:
      title: inflorescence
  species:
    name: Arabidopsis thaliana
  tf_name: LFY
- datasets:
  - bed_filename: macs/DAMO/GSE58685.hESC-1_Embryonic_stem_cells.PDX1/GSE58685.hESC-1_Embryonic_stem_cells.PDX1.MA0132.2.damo.bed
    fasta_filename: macs/DAMO/GSE58685.hESC-1_Embryonic_stem_cells.PDX1/GSE58685.hESC-1_Embryonic_stem_cells.PDX1.MA0132.2.damo.fa
    jaspar_id: MA0132.2
    profile_name: PDX1
    synonyms:
    - GSF
    - IDX-1
    - IPF-1
    - IPF1
    - IUF-1
    - IUF1
    - MODY4
    - PAGEN1
    - PDX-1
    - STF-1
    - glucose-sensitive factor
    - insulin promoter factor 1, homeodomain transcription factor
    - insulin upstream factor 1
    - islet/duodenum homeobox-1
    - pancreas/duodenum homeobox protein 1
    - pancreatic and duodenal homeobox 1
    - pancreatic-duodenal homeobox factor 1
    - somatostatin transcription factor 1
    - somatostatin-transactivating factor 1
  folder: GSE58685.hESC-1_Embryonic_stem_cells.PDX1
  references:
  - identifier: GEO:GSE58685
  samples:
  - biological_condition: ''
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: PDX1
- datasets:
  - bed_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.POU5F1/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.POU5F1.MA1115.1.damo.bed
    fasta_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.POU5F1/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.POU5F1.MA1115.1.damo.fa
    jaspar_id: MA1115.1
    profile_name: POU5F1
    synonyms:
    - OCT3
    - OCT4
    - OTF-3
    - OTF3
    - OTF4
    - Oct-3
    - Oct-4
    - POU class 5 homeobox 1
    - POU domain transcription factor OCT4
    - POU domain, class 5, transcription factor 1
    - POU-type homeodomain-containing DNA-binding protein
    - octamer-binding protein 3
    - octamer-binding protein 4
    - octamer-binding transcription factor 3
  folder: GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.POU5F1
  references:
  - identifier: GEO:GSE69646
  samples:
  - biological_condition: NAIVE
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: POU5F1
- datasets:
  - bed_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.POU5F1/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.POU5F1.MA1115.1.damo.bed
    fasta_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.POU5F1/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.POU5F1.MA1115.1.damo.fa
    jaspar_id: MA1115.1
    profile_name: POU5F1
    synonyms:
    - OCT3
    - OCT4
    - OTF-3
    - OTF3
    - OTF4
    - Oct-3
    - Oct-4
    - POU class 5 homeobox 1
    - POU domain transcription factor OCT4
    - POU domain, class 5, transcription factor 1
    - POU-type homeodomain-containing DNA-binding protein
    - octamer-binding protein 3
    - octamer-binding protein 4
    - octamer-binding transcription factor 3
  folder: GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.POU5F1
  references:
  - identifier: GEO:GSE69646
  samples:
  - biological_condition: PRIMED
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: POU5F1
- datasets:
  - bed_filename: macs/DAMO/EXP038999.embryonic_stem_cells.PRDM15/EXP038999.embryonic_stem_cells.PRDM15.MA1616.1.damo.bed
    fasta_filename: macs/DAMO/EXP038999.embryonic_stem_cells.PRDM15/EXP038999.embryonic_stem_cells.PRDM15.MA1616.1.damo.fa
    jaspar_id: MA1616.1
    profile_name: Prdm15
    synonyms:
    - C21orf83
    - E130018M06Rik
    - ORF62
    - PR domain containing 15
    - PR domain zinc finger protein 15
    - PR domain-containing protein 15
    - Zfp298
    - zinc finger protein 298
  folder: EXP038999.embryonic_stem_cells.PRDM15
  references:
  - identifier: PUBMED:28740264
  - identifier: GEO:GSE73692
  - identifier: GEO:GSM1900990
  - identifier: GTRD:EXP038999
  samples:
  - biological_condition: ESCs medium (+Lif)
    cell:
      title: embryonic stem cells
  species:
    name: Mus musculus
  tf_name: PRDM15
- datasets:
  - bed_filename: macs/DAMO/EXP039000.embryonic_stem_cells.PRDM15/EXP039000.embryonic_stem_cells.PRDM15.MA1616.1.damo.bed
    fasta_filename: macs/DAMO/EXP039000.embryonic_stem_cells.PRDM15/EXP039000.embryonic_stem_cells.PRDM15.MA1616.1.damo.fa
    jaspar_id: MA1616.1
    profile_name: Prdm15
    synonyms:
    - C21orf83
    - E130018M06Rik
    - ORF62
    - PR domain containing 15
    - PR domain zinc finger protein 15
    - PR domain-containing protein 15
    - Zfp298
    - zinc finger protein 298
  folder: EXP039000.embryonic_stem_cells.PRDM15
  references:
  - identifier: GEO:GSM2587045
  - identifier: PUBMED:28740264
  - identifier: GEO:GSE73692
  - identifier: GEO:GSM2587044
  - identifier: GTRD:EXP039000
  samples:
  - biological_condition: ESCs medium (+Lif) and 2i; Prdm15KO
    cell:
      title: embryonic stem cells
  species:
    name: Mus musculus
  tf_name: PRDM15
- datasets:
  - bed_filename: macs/DAMO/EXP037001.hippocampal_neural_stem_cells.REST/EXP037001.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037001.hippocampal_neural_stem_cells.REST/EXP037001.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037001.hippocampal_neural_stem_cells.REST
  references:
  - identifier: PUBMED:27819263
  - identifier: GEO:GSM1816596
  - identifier: GEO:GSE70695
  - identifier: GTRD:EXP037001
  samples:
  - biological_condition: quiescence
    cell:
      title: hippocampal neural stem cells
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP037002.hippocampal_neural_stem_cells.REST/EXP037002.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037002.hippocampal_neural_stem_cells.REST/EXP037002.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037002.hippocampal_neural_stem_cells.REST
  references:
  - identifier: GEO:GSM1816597
  - identifier: PUBMED:27819263
  - identifier: GEO:GSE70695
  - identifier: GTRD:EXP037002
  samples:
  - biological_condition: quiescence
    cell:
      title: hippocampal neural stem cells
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
    fasta_filename: macs/DAMO/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
    jaspar_id: MA0563.1
    profile_name: SEP3
    synonyms:
    - AGAMOUS-like 9
    - AGL9
    - AT1G24260
    - F3I6.19
    - F3I6_19
    - K-box region and MADS-box transcription factor family protein
    - SEPALLATA3
    - TRANSCRIPTION FACTOR AGL9
  folder: EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
  references:
  - identifier: PUBMED:19385720
  - identifier: GEO:GSE14600
  - identifier: GEO:GSM364939
  - identifier: GTRD:EXP041202
  samples:
  - biological_condition: wild type
    cell:
      title: inflorescence meristems and floral buds (5-7 weeks)
  species:
    name: Arabidopsis thaliana
  tf_name: SEP3
